.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c8917.component_ContentDisplay_Content {
 } .document
{
min-width:100%; }
#c8917
{
font-size:0px!important;
padding:0px;
}
div#c159.component_ContentDisplay_PageTitle
{
padding-left:80px!important; }
#c8918.component_ContentDisplay_Content {
 } #c8919.component_ContentDisplay_Content {
padding: 0px;  } #c8920.component_ContentDisplay_Content {
padding: 0px;  } #c8921.component_ContentDisplay_Content {
 } #c8922.component_ContentDisplay_Content {
padding: 0px;  } div#c8922.component_ContentDisplay_Content{padding: 45px; 0;background: #9D0B12;}#c8922 .plain_content table{max-width: 1024px;display: block;margin: 0 auto;}#c8922 .plain_content p{color: #fff;margin: 0 0 15px;font-size: 25px;font-family: 'Montserrat', sans-serif;}#c8922 .plain_content span{color: #fff;margin: 0;font-size: 44px;font-family: 'Montserrat', sans-serif;text-transform: uppercase;display: block;}@media screen and (max-width: 1024px) {div div#c8922.component_ContentDisplay_Content {padding: 20px;}}@media screen and (max-width: 853px) {#c8922 .plain_content table,#c8922 .plain_content table tbody,#c8922 .plain_content table tbody tr{display: block;}#c8922 .plain_content td:first-child {width: 65% !important;}#c8922 div.plain_content p {font-size: 21px;}#c8922 div.plain_content span {font-size: 28px;}}@media screen and (max-width: 768px) {div#c8922 div.plain_content table td,div#c8922 div.plain_content table td:first-child {width: 100% !important;display: block;}div#c8922 div.plain_content table td:first-child {padding-bottom: 15px;}}@media screen and (max-width: 500px) {#c8922 div.plain_content span {line-height: 1;}#c8922 div.plain_content p {margin-bottom: 6px;}} #c8924.component_ContentDisplay_Content {
 } #c8925.component_ContentDisplay_Content {
 } #c8925
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c8925 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c8925
{
padding:10px!important; background:#0C0558;
}
} #c8926.component_ContentDisplay_Content {
padding: 0px;  } #c8927.component_ContentDisplay_Content {
 } #c8928.component_ContentDisplay_Content {
padding: 0px;  } #c8929.component_ContentDisplay_Content {
 } #c8930.component_ContentDisplay_Content {
padding: 0px;  } #c8931.component_ContentDisplay_Content {
 } #c8932.component_ContentDisplay_Content {
padding: 0px;  } #c8933.component_ContentDisplay_Content {
 } #c8934.component_ContentDisplay_Content {
 } #c8934
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c8934 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c8934
{
padding:10px!important; background:#0C0558;
}
} #c8935.component_ContentDisplay_Content {
 } #c8935
{
background:rgba(157,11,18,0.8); padding:40px 80px!important;
}
#c8935 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c8935
{
padding:10px!important; background:#0C0558;
}
} #c8937.component_ContentDisplay_Content {
 } #c8937{font-size: 0;padding:0px!important;}#c8938.component_ContentDisplay_Content {
 } #c8938{font-size: 0;padding:0px!important;}#c8939.component_ContentDisplay_Content {
 } #c8939{
font-size: 0;
padding:0px!important;
}
#c8940.component_ContentDisplay_Content {
padding: 0px;  } #c8941.component_ContentDisplay_Content {
 } #c8942.component_ContentDisplay_Content {
padding: 0px;  } #c8943.component_ContentDisplay_Content {
 } #c8945.component_ContentDisplay_Content {
 } #c8946.component_ContentDisplay_Content {
 } #c8947.component_ContentDisplay_Content {
padding: 0px;  } #c8948.component_ContentDisplay_Content {
padding: 0px;  } #c8949.component_ContentDisplay_Content {
 } #c8952.component_ContentDisplay_Content {
padding: 0px;  } #c8953.component_ContentDisplay_Content {
 } #c8956.component_ContentDisplay_Content {
padding: 0px;  } #c8957.component_ContentDisplay_Content {
 } #c8959.component_ContentDisplay_Content {
padding: 0px;  } #c8960.component_ContentDisplay_Content {
 } #c8963.component_ContentDisplay_Content {
padding: 0px;  } #c8966.component_ContentDisplay_Content {
 } #c14162.component_ContentDisplay_Content {
 } #c14162{font-size: 0;padding:0px!important;}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c8936.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8936{
position: relative; }
#c8936 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c8936 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c8936 h5
{
color:#fff; }
#c8936 .plain_content
{
color:#fff; }
#c8944.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8944 .ltc{vertical-align:middle; }#c8944{padding-left:80px!important; }@media screen and (max-width: 1024px) {#c8944{padding-left:10px!important; }} #c8950.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8950 .ltc{vertical-align:middle; }#c8950{background:#0C0558; padding-right:80px!important;}#c8950 h3{color:#fff; }#c8950 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c8950{padding-left:10px!important; }} #c8951.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8951 .ltc
{
vertical-align:middle; }
#c8951
{
background:#006a4e; padding-right:80px!important;
}
#c8951 h3
{
color:#fff; }
#c8951 .plain_content
{
color:#fff; }
@media screen and (max-width: 1024px) {
#c8951
{
padding-left:10px!important; }
} #c14161.component_Layout_Table {
margin: 0px; padding: 0px;  } #c14161{
position: relative; }
#c14161 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c14161 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c14161 h5
{
color:#fff; }
#c14161 .plain_content
{
color:#fff; }

